body {background-color: #000000;}

.responsive {
  display: block;
  margin-left: auto;
  margin-right: auto;

  width: 100%;
  height: auto;
  #max-width: 800px;
}

.enter_button {
  display: block;
  margin-left: auto;
  margin-right: auto;

  width: 100%;
  height: auto;
  max-width: 400px;
}

.text {
  text-align: center;
  font: normal 18px latoregular,helvetica,sans-serif;
  color: #fefefd;
  margin-top: 20px;
  margin-bottom: 20px;
  #height: 50px;
  
}

.text_2 {

  text-align: center;
  font: normal 14px latoregular,helvetica,sans-serif;
  color: #fefefd;

}